Package Details: peazip-gtk2-bin 8.3.0-5

Git Clone URL: https://aur.archlinux.org/peazip-gtk2-bin.git (read-only, click to copy)
Package Base: peazip-gtk2-bin
Description: PeaZip file manager and archiver (GTK 2)
Upstream URL: https://peazip.github.io
Keywords: 7z archiver brotli compression encryption extractor paq peazip rar zip zpaq zstandard
Licenses: LGPL3
Conflicts: peazip-qt-bin, peazip-qt5, peazip-qt5-bin
Provides: peazip
Submitter: ragouel
Maintainer: vsvyatski (ed_o)
Last Packager: vsvyatski
Votes: 58
Popularity: 0.37
First Submitted: 2020-05-24 13:20
Last Updated: 2021-11-21 10:58

Dependencies (7)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7

uncle commented on 2015-10-24 12:45

Updated checksums.

Angel_Caido commented on 2015-10-24 12:07

sha256sum and sha512sum values for the peazip.tgz file downloaded during the creation of this package were wrong and caused an error during install. I corrected them to the following:

sha256sums=('6d0a96a2bb1a2b29203fd0c4a684637889575e5d171bf43881eb5c593e8c4641'
'4d876c6a61f25a7e2f3dfa69b1c80e61fdda9220bbf8e23a407e34eae377091b')
sha512sums=('f95b9cc8296d29628aa78bb943c53e9b0a3cb1cb5ae674c069e6d9dd9ca092369ced84f8f9b502037f39951773e3aabadcf731caf88fe22b14528dce72c68383'
'bc86d42b33285c2709081ddca7c06fe789cc2d42c69c4cbed595c077a776d91e5526eb799dcdc404375a3bfb212927165a02d3d79301f53adb8a89039bf7bb5f')

uncle commented on 2015-08-31 23:59

Updated to 5.7.2, I created packages for Paq8o and lpaq, which was mostly just copying the old PKGBUILDs from aur 3, to fix the problem of these depends not existing :-) I also switched the lrzip depend back to zpaq. This is because, while lrzip can create a zpaq archive, it does so using LZMA algorithm. Also, someone else recently created a zpaq package on the new AUR and saved me the trouble :-)

uncle commented on 2015-08-31 23:23

I'm on it, will have an update soon.

usuariopolivalen commented on 2015-08-31 12:08

paq8o lpaq aren't in aur, the dependencies can't be fixed, how i can install peazip?

uncle commented on 2015-08-17 03:22

Updated to 5.7.1.

gabrielcossette commented on 2015-08-11 22:25

Please replace zpaq dependency by lrzip (zpaq has apparently been replaced by this package)